<?xml version='1.0' encoding='utf-8'?>
<EyeProtectionConfig>
	<feature name="EYEPROTECTION_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">-500</param>
			<param name="AmbientLuxThreshold">-300</param>
			<param name="AmbientLuxThreshold">-100</param>
			<param name="AmbientLuxThreshold">100</param>
			<param name="AmbientLuxThreshold">500</param>
			<param name="AmbientLuxThreshold">700</param>
			<param name="AmbientLuxThreshold">1000</param>
			<param name="AmbientLuxThreshold">1200</param>
			<param name="AmbientLuxThreshold">10000</param>

			<param name="RgbGammaLut">1.0,0.829,0.589</param>
			<param name="RgbGammaLut">1.0,0.843,0.626</param>
			<param name="RgbGammaLut">1.0,0.862,0.673</param>
			<param name="RgbGammaLut">1.0,0.890,0.723</param>
			<param name="RgbGammaLut">1.0,0.913,0.778</param>
			<param name="RgbGammaLut">1.0,0.935,0.802</param>
			<param name="RgbGammaLut">1.0,0.967,0.853</param>
			<param name="RgbGammaLut">1.0,0.971,0.886</param>
			<param name="RgbGammaLut">1.0,0.986,0.923</param>
		</mode>
	</feature>
</EyeProtectionConfig>